# $Revision: 1.12.2.2 $, $Date: 2006/06/01 19:08:24 $
Summary:	Set of backgrounds for GNOME desktop
Summary(pl):	Zestaw tapet dla rodowiska GNOME
Name:		gnome-backgrounds
Version:	2.14.2.1
Release:	1
License:	GPL v2
Group:		Themes
Source0:	http://ftp.gnome.org/pub/gnome/sources/gnome-backgrounds/2.14/%{name}-%{version}.tar.bz2
# Source0-md5:	10480df7c2e5a08c920c5b0a2ff4f161
URL:		http://www.gnome.org/
BuildRequires:	intltool >= 0.35
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Set of backgrounds for GNOME desktop.

%description -l pl
Zestaw tapet dla rodowiska GNOME.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/gnome-background-properties
%{_pixmapsdir}/backgrounds

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-backgrounds.spec,v $
Revision 1.12.2.2  2006/06/01 19:08:24  freetz
- 2.14.2.1

Revision 1.12.2.1  2006/05/15 16:09:07  baggins
- merged from HEAD

Revision 1.14  2006/04/12 16:13:50  freetz
- 2.14.1

Revision 1.13  2006/04/02 15:31:27  freetz
- merged from DEVEL

Revision 1.11.2.4  2006/03/13 21:09:15  freetz
- 2.14.0

Revision 1.11.2.3  2006/03/01 07:34:01  freetz
- 2.13.92

Revision 1.11.2.2  2006/02/17 20:08:18  aflinta
- up to 2.13.91

Revision 1.11.2.1  2006/01/31 16:44:03  freetz
- 2.13.90

Revision 1.12  2006/02/08 15:19:23  freetz
- 2.12.3.1

Revision 1.11  2005/11/29 09:01:06  freetz
- 2.12.2

Revision 1.10  2005/10/04 20:13:51  freetz
- 2.12.1

Revision 1.9  2005/09/06 07:41:14  aflinta
- merged from DEVEL, up to 2.12.0

Revision 1.8.2.1  2005/08/24 06:57:18  paladine
- updated to 2.11.92

Revision 1.8  2005/07/08 14:29:08  freetz
- 2.10.2

Revision 1.7  2005/04/12 08:11:03  paladine
- updated to 2.10.1

Revision 1.6  2005/03/13 00:03:36  aflinta
- release 1

Revision 1.5  2005/03/11 21:44:47  patrys
- up to 2.10

Revision 1.4  2005/02/28 16:42:10  paladine
- updated to 2.9.92

Revision 1.3  2005/02/11 16:53:08  grzegol
- updated to 2.9.91

Revision 1.2  2005/02/10 20:47:27  paladine
- proper license, spelling fixes

Revision 1.1  2005/02/10 19:23:38  grzegol
- new

